Loading...
Searching...
No Matches
lcm.h File Reference
`#include "platform.h"`
`#include "absolute.h"`
`#include "gcd.h"`
`#include "static_assert.h"`
`#include "type_traits.h"`

Go to the source code of this file.

## Classes

struct | etl::lcm_const< Value1, Value2 >

## Namespaces

namespace | etl

## Functions

template<typename T>
ETL_NODISCARD ETL_CONSTEXPR14 etl::enable_if< etl::is_unsigned< T >::value, T >::type | etl::lcm (T a, T b) ETL_NOEXCEPT
template<typename T>
ETL_NODISCARD ETL_CONSTEXPR14 etl::enable_if< etl::is_signed< T >::value, T >::type | etl::lcm (T a, T b) ETL_NOEXCEPT